• This is not for 5.3 right?

    As far as I know

    app/Http/Controllers/AuthController.php

    is no longer exist in 5.3